CRAN Package Check Results for Package spinner

Last updated on 2024-06-13 06:58:19 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.1.0 12.58 103.78 116.36 OK
r-devel-linux-x86_64-debian-gcc 1.1.0 0.32 1.77 2.09 ERROR
r-devel-linux-x86_64-fedora-clang 1.1.0 148.53 OK
r-devel-linux-x86_64-fedora-gcc 1.1.0 135.53 OK
r-devel-windows-x86_64 1.1.0 11.00 90.00 101.00 OK
r-patched-linux-x86_64 1.1.0 12.74 98.51 111.25 OK
r-release-linux-x86_64 1.1.0 8.26 98.83 107.09 OK
r-release-macos-arm64 1.1.0 44.00 OK
r-release-macos-x86_64 1.1.0 73.00 OK
r-release-windows-x86_64 1.1.0 13.00 87.00 100.00 OK
r-oldrel-macos-arm64 1.1.0 35.00 OK
r-oldrel-macos-x86_64 1.1.0 60.00 OK
r-oldrel-windows-x86_64 1.1.0 16.00 108.00 124.00 OK

Check Details

Version: 1.1.0
Check: package dependencies
Result: ERROR Packages required but not available: 'igraph', 'purrr', 'ggplot2', 'ggthemes', 'readr', 'lubridate', 'fastDummies' Package suggested but not available for checking: ‘testthat’ See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc